View Issue Details

IDProjectCategoryView StatusLast Update
0016453ScribusUser Interfacepublic2021-01-31 22:45
Reporterbubu Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.5.7.svn 
Target VersionFixed in Version1.5.7.svn 
Summary0016453: Unify margins and spacing for dialogs, set 3
DescriptionI propose a new (random) set of dialog with trivial margin and spacing corrections. See the screenshots and the patch.

Note: There are some dialogs with whitespace changes.

Affected dialogs:
- Guide Manager: shrink inner margins
- Copy to Master Page: apply standard window margin + add a vertical spacer (+ whitespace changes)
- Connect Path: apply standard window margin (+ whitespace changes)
- Short Words: apply standard window margin
- Fonts Preview: apply standard window margin (+ whitespace changes)
- Export as Image: apply standard margins + shrink height of the dialog

Please review.
TagsNo tags attached.
PatchNo

Relationships

child of 0013906 acknowledged Metabug: UI enhancement proposals (1.5.x.svn) 

Activities

bubu

2021-01-30 10:44

reporter  

0001-Unify-margins-and-spacing-for-dialogs-set-3.patch (22,908 bytes)
From 61b215e2491c7445cca17ef4b1e7ea37737e05c3 Mon Sep 17 00:00:00 2001
Message-Id: <61b215e2491c7445cca17ef4b1e7ea37737e05c3.1612002991.git.bubu@ujevangelizacio.hu>
From: =?UTF-8?q?Gyuris=20Gell=C3=A9rt?= <bubu@ujevangelizacio.hu>
Date: Sat, 30 Jan 2021 11:36:23 +0100
Subject: [PATCH] Unify margins and spacing for dialogs, set 3

- Guide Manager: shrink inner margins
- Copy to Master Page: apply standard window margin + add a vertical
spacer (+ many space changes)
- Connect PAth: apply standard window margin (+ many space changes)
- Short Words: apply standard window margin
- Fonts Preview: apply standard window margin (+ many space changes)
- Export as Image: apply standard margins + shrink height of the dialog
---
 .../plugins/export/pixmapexport/exportform.ui |  44 ++----
 scribus/plugins/fontpreview/fontpreview.ui    | 140 +++++++++---------
 scribus/plugins/short-words/swdialog.ui       |  12 ++
 .../pathconnect/pathconnectdialogbase.ui      |  89 ++++++-----
 scribus/ui/copypagetomasterpage.ui            |  66 ++++++---
 scribus/ui/guidemanager.ui                    |  39 ++++-
 6 files changed, 232 insertions(+), 158 deletions(-)

diff --git a/scribus/plugins/export/pixmapexport/exportform.ui b/scribus/plugins/export/pixmapexport/exportform.ui
index 12d3f249e..493f4a975 100644
--- a/scribus/plugins/export/pixmapexport/exportform.ui
+++ b/scribus/plugins/export/pixmapexport/exportform.ui
@@ -7,30 +7,27 @@
     <x>0</x>
     <y>0</y>
     <width>520</width>
-    <height>352</height>
+    <height>324</height>
    </rect>
   </property>
   <property name="windowTitle">
    <string>Export as Image(s)</string>
   </property>
   <layout class="QVBoxLayout" name="verticalLayout">
+   <property name="leftMargin">
+    <number>9</number>
+   </property>
+   <property name="topMargin">
+    <number>9</number>
+   </property>
+   <property name="rightMargin">
+    <number>9</number>
+   </property>
+   <property name="bottomMargin">
+    <number>9</number>
+   </property>
    <item>
     <layout class="QHBoxLayout">
-     <property name="spacing">
-      <number>6</number>
-     </property>
-     <property name="leftMargin">
-      <number>0</number>
-     </property>
-     <property name="topMargin">
-      <number>0</number>
-     </property>
-     <property name="rightMargin">
-      <number>0</number>
-     </property>
-     <property name="bottomMargin">
-      <number>0</number>
-     </property>
      <item>
       <widget class="QLabel" name="label">
        <property name="text">
@@ -201,21 +198,6 @@
         <string>Range</string>
        </property>
        <layout class="QGridLayout">
-        <property name="leftMargin">
-         <number>9</number>
-        </property>
-        <property name="topMargin">
-         <number>9</number>
-        </property>
-        <property name="rightMargin">
-         <number>9</number>
-        </property>
-        <property name="bottomMargin">
-         <number>9</number>
-        </property>
-        <property name="spacing">
-         <number>6</number>
-        </property>
         <item row="2" column="0">
          <widget class="QRadioButton" name="intervalPagesRadio">
           <property name="text">
diff --git a/scribus/plugins/fontpreview/fontpreview.ui b/scribus/plugins/fontpreview/fontpreview.ui
index 54b21437a..185264c20 100644
--- a/scribus/plugins/fontpreview/fontpreview.ui
+++ b/scribus/plugins/fontpreview/fontpreview.ui
@@ -1,7 +1,8 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>FontPreview</class>
- <widget class="QDialog" name="FontPreview" >
-  <property name="geometry" >
+ <widget class="QDialog" name="FontPreview">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
@@ -9,151 +10,157 @@
     <height>463</height>
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Fonts Preview</string>
   </property>
-  <layout class="QGridLayout" name="gridLayout" >
-   <item row="0" column="0" colspan="2" >
-    <widget class="QLabel" name="searchLabel" >
-     <property name="text" >
+  <layout class="QGridLayout" name="gridLayout">
+   <property name="leftMargin">
+    <number>9</number>
+   </property>
+   <property name="topMargin">
+    <number>9</number>
+   </property>
+   <property name="rightMargin">
+    <number>9</number>
+   </property>
+   <property name="bottomMargin">
+    <number>9</number>
+   </property>
+   <item row="0" column="0" colspan="2">
+    <widget class="QLabel" name="searchLabel">
+     <property name="text">
       <string>&amp;Quick Search:</string>
      </property>
-     <property name="wordWrap" >
+     <property name="wordWrap">
       <bool>false</bool>
      </property>
-     <property name="buddy" >
+     <property name="buddy">
       <cstring>searchEdit</cstring>
      </property>
     </widget>
    </item>
-   <item row="0" column="2" colspan="5" >
-    <widget class="QLineEdit" name="searchEdit" />
+   <item row="0" column="2" colspan="5">
+    <widget class="QLineEdit" name="searchEdit"/>
    </item>
-   <item row="1" column="0" colspan="7" >
-    <widget class="QCheckBox" name="extendedCheckBox" >
-     <property name="text" >
+   <item row="1" column="0" colspan="7">
+    <widget class="QCheckBox" name="extendedCheckBox">
+     <property name="text">
       <string>Show Extended Font Information</string>
      </property>
     </widget>
    </item>
-   <item row="2" column="0" colspan="7" >
-    <widget class="FontListView" name="fontList" >
-     <property name="alternatingRowColors" >
+   <item row="2" column="0" colspan="7">
+    <widget class="FontListView" name="fontList">
+     <property name="alternatingRowColors">
       <bool>true</bool>
      </property>
-     <property name="selectionMode" >
+     <property name="selectionMode">
       <enum>QAbstractItemView::SingleSelection</enum>
      </property>
-     <property name="selectionBehavior" >
+     <property name="selectionBehavior">
       <enum>QAbstractItemView::SelectRows</enum>
      </property>
-     <property name="sortingEnabled" >
+     <property name="sortingEnabled">
       <bool>true</bool>
      </property>
     </widget>
    </item>
-   <item row="3" column="0" colspan="7" >
-    <widget class="QLabel" name="fontPreview" >
-     <property name="minimumSize" >
+   <item row="3" column="0" colspan="7">
+    <widget class="QLabel" name="fontPreview">
+     <property name="minimumSize">
       <size>
        <width>500</width>
        <height>100</height>
       </size>
      </property>
-     <property name="maximumSize" >
+     <property name="maximumSize">
       <size>
        <width>16777215</width>
        <height>100</height>
       </size>
      </property>
-     <property name="frameShape" >
+     <property name="frameShape">
       <enum>QFrame::Box</enum>
      </property>
-     <property name="wordWrap" >
+     <property name="wordWrap">
       <bool>false</bool>
      </property>
     </widget>
    </item>
-   <item row="4" column="0" >
-    <widget class="QLabel" name="sizeLabel" >
-     <property name="text" >
+   <item row="4" column="0">
+    <widget class="QLabel" name="sizeLabel">
+     <property name="text">
       <string>&amp;Font Size:</string>
      </property>
-     <property name="wordWrap" >
+     <property name="wordWrap">
       <bool>false</bool>
      </property>
-     <property name="buddy" >
+     <property name="buddy">
       <cstring>sizeSpin</cstring>
      </property>
     </widget>
    </item>
-   <item row="4" column="1" colspan="2" >
-    <widget class="QSpinBox" name="sizeSpin" >
-     <property name="minimum" >
+   <item row="4" column="1" colspan="2">
+    <widget class="QSpinBox" name="sizeSpin">
+     <property name="minimum">
       <number>10</number>
      </property>
-     <property name="maximum" >
+     <property name="maximum">
       <number>72</number>
      </property>
     </widget>
    </item>
-   <item row="4" column="3" >
-    <widget class="QLabel" name="displayLabel" >
-     <property name="text" >
+   <item row="4" column="3">
+    <widget class="QLabel" name="displayLabel">
+     <property name="text">
       <string>Text</string>
      </property>
-     <property name="wordWrap" >
+     <property name="wordWrap">
       <bool>false</bool>
      </property>
     </widget>
    </item>
-   <item row="4" column="4" >
-    <widget class="QLineEdit" name="displayEdit" >
-     <property name="toolTip" >
+   <item row="4" column="4">
+    <widget class="QLineEdit" name="displayEdit">
+     <property name="toolTip">
       <string>Sample text to display</string>
      </property>
     </widget>
    </item>
-   <item row="4" column="5" >
-    <widget class="QPushButton" name="displayButton" >
-     <property name="toolTip" >
+   <item row="4" column="5">
+    <widget class="QPushButton" name="displayButton">
+     <property name="toolTip">
       <string>Set the preview text</string>
      </property>
-     <property name="text" >
+     <property name="text">
       <string>Se&amp;t</string>
      </property>
-     <property name="shortcut" >
+     <property name="shortcut">
       <string>Alt+T</string>
      </property>
     </widget>
    </item>
-   <item row="4" column="6" >
-    <widget class="QPushButton" name="resetDisplayButton" >
-     <property name="toolTip" >
+   <item row="4" column="6">
+    <widget class="QPushButton" name="resetDisplayButton">
+     <property name="toolTip">
       <string>Reset the text</string>
      </property>
-     <property name="text" >
+     <property name="text">
       <string>&amp;Default</string>
      </property>
     </widget>
    </item>
-   <item row="5" column="0" colspan="7" >
-    <layout class="QHBoxLayout" >
-     <property name="spacing" >
-      <number>6</number>
-     </property>
-     <property name="margin" >
-      <number>0</number>
-     </property>
+   <item row="5" column="0" colspan="7">
+    <layout class="QHBoxLayout">
      <item>
       <spacer>
-       <property name="orientation" >
+       <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
-       <property name="sizeType" >
+       <property name="sizeType">
         <enum>QSizePolicy::Expanding</enum>
        </property>
-       <property name="sizeHint" stdset="0" >
+       <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>20</height>
@@ -162,11 +169,11 @@
       </spacer>
      </item>
      <item>
-      <widget class="QPushButton" name="cancelButton" >
-       <property name="text" >
+      <widget class="QPushButton" name="cancelButton">
+       <property name="text">
         <string>&amp;Close</string>
        </property>
-       <property name="shortcut" >
+       <property name="shortcut">
         <string>Alt+C</string>
        </property>
       </widget>
@@ -175,7 +182,6 @@
    </item>
   </layout>
  </widget>
- <layoutdefault spacing="6" margin="11" />
  <customwidgets>
   <customwidget>
    <class>FontListView</class>
diff --git a/scribus/plugins/short-words/swdialog.ui b/scribus/plugins/short-words/swdialog.ui
index 09aaf70ad..53bab0597 100644
--- a/scribus/plugins/short-words/swdialog.ui
+++ b/scribus/plugins/short-words/swdialog.ui
@@ -14,6 +14,18 @@
    <string>Short Words</string>
   </property>
   <layout class="QGridLayout" name="gridLayout_3">
+   <property name="leftMargin">
+    <number>9</number>
+   </property>
+   <property name="topMargin">
+    <number>9</number>
+   </property>
+   <property name="rightMargin">
+    <number>9</number>
+   </property>
+   <property name="bottomMargin">
+    <number>9</number>
+   </property>
    <item row="0" column="0">
     <widget class="QGroupBox" name="buttonGroup">
      <property name="title">
diff --git a/scribus/plugins/tools/pathconnect/pathconnectdialogbase.ui b/scribus/plugins/tools/pathconnect/pathconnectdialogbase.ui
index cecdd01fc..eea39b8b2 100644
--- a/scribus/plugins/tools/pathconnect/pathconnectdialogbase.ui
+++ b/scribus/plugins/tools/pathconnect/pathconnectdialogbase.ui
@@ -1,7 +1,8 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>PathConnectDialogBase</class>
- <widget class="QDialog" name="PathConnectDialogBase" >
-  <property name="geometry" >
+ <widget class="QDialog" name="PathConnectDialogBase">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
@@ -9,89 +10,101 @@
     <height>160</height>
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Connect Paths</string>
   </property>
-  <layout class="QGridLayout" name="gridLayout" >
-   <item row="0" column="0" >
-    <widget class="QLabel" name="label" >
-     <property name="text" >
+  <layout class="QGridLayout" name="gridLayout">
+   <property name="leftMargin">
+    <number>9</number>
+   </property>
+   <property name="topMargin">
+    <number>9</number>
+   </property>
+   <property name="rightMargin">
+    <number>9</number>
+   </property>
+   <property name="bottomMargin">
+    <number>9</number>
+   </property>
+   <item row="0" column="0">
+    <widget class="QLabel" name="label">
+     <property name="text">
       <string>Connect First Line</string>
      </property>
     </widget>
    </item>
-   <item row="0" column="1" >
-    <widget class="QComboBox" name="firstLinePoint" >
+   <item row="0" column="1">
+    <widget class="QComboBox" name="firstLinePoint">
      <item>
-      <property name="text" >
+      <property name="text">
        <string>Starting Point</string>
       </property>
      </item>
      <item>
-      <property name="text" >
+      <property name="text">
        <string>End Point</string>
       </property>
      </item>
     </widget>
    </item>
-   <item row="1" column="0" >
-    <widget class="QLabel" name="label_2" >
-     <property name="text" >
+   <item row="1" column="0">
+    <widget class="QLabel" name="label_2">
+     <property name="text">
       <string>with Second Line</string>
      </property>
     </widget>
    </item>
-   <item row="1" column="1" >
-    <widget class="QComboBox" name="secondLinePoint" >
+   <item row="1" column="1">
+    <widget class="QComboBox" name="secondLinePoint">
      <item>
-      <property name="text" >
+      <property name="text">
        <string>Starting Point</string>
       </property>
      </item>
      <item>
-      <property name="text" >
+      <property name="text">
        <string>End Point</string>
       </property>
      </item>
     </widget>
    </item>
-   <item row="2" column="0" >
-    <widget class="QLabel" name="label_3" >
-     <property name="text" >
+   <item row="2" column="0">
+    <widget class="QLabel" name="label_3">
+     <property name="text">
       <string>by using:</string>
      </property>
     </widget>
    </item>
-   <item row="2" column="1" >
-    <widget class="QComboBox" name="modeCombo" >
+   <item row="2" column="1">
+    <widget class="QComboBox" name="modeCombo">
      <item>
-      <property name="text" >
+      <property name="text">
        <string>a straight Line</string>
       </property>
      </item>
      <item>
-      <property name="text" >
+      <property name="text">
        <string>Points moving</string>
       </property>
      </item>
     </widget>
    </item>
-   <item row="3" column="0" colspan="2" >
-    <widget class="QCheckBox" name="previewCheck" >
-     <property name="text" >
+   <item row="3" column="0" colspan="2">
+    <widget class="QCheckBox" name="previewCheck">
+     <property name="text">
       <string>Preview on Canvas</string>
      </property>
     </widget>
    </item>
-   <item row="4" column="0" colspan="2" >
-    <widget class="QDialogButtonBox" name="buttonBox" >
-     <property name="orientation" >
+   <item row="4" column="0" colspan="2">
+    <widget class="QDialogButtonBox" name="buttonBox">
+     <property name="orientation">
       <enum>Qt::Horizontal</enum>
      </property>
-     <property name="standardButtons" >
+     <property name="standardButtons">
       <set>QDialogButtonBox::Cancel|QDialogButtonBox::Ok</set>
      </property>
-     <property name="centerButtons" >
+     <property name="centerButtons">
       <bool>false</bool>
      </property>
     </widget>
@@ -106,11 +119,11 @@
    <receiver>PathConnectDialogBase</receiver>
    <slot>accept()</slot>
    <hints>
-    <hint type="sourcelabel" >
+    <hint type="sourcelabel">
      <x>248</x>
      <y>254</y>
     </hint>
-    <hint type="destinationlabel" >
+    <hint type="destinationlabel">
      <x>157</x>
      <y>274</y>
     </hint>
@@ -122,11 +135,11 @@
    <receiver>PathConnectDialogBase</receiver>
    <slot>reject()</slot>
    <hints>
-    <hint type="sourcelabel" >
+    <hint type="sourcelabel">
      <x>316</x>
      <y>260</y>
     </hint>
-    <hint type="destinationlabel" >
+    <hint type="destinationlabel">
      <x>286</x>
      <y>274</y>
     </hint>
diff --git a/scribus/ui/copypagetomasterpage.ui b/scribus/ui/copypagetomasterpage.ui
index afff19b6b..b6bcc6b2c 100644
--- a/scribus/ui/copypagetomasterpage.ui
+++ b/scribus/ui/copypagetomasterpage.ui
@@ -1,10 +1,11 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>CopyPageToMasterPageBase</class>
- <widget class="QDialog" name="CopyPageToMasterPageBase" >
-  <property name="windowModality" >
+ <widget class="QDialog" name="CopyPageToMasterPageBase">
+  <property name="windowModality">
    <enum>Qt::WindowModal</enum>
   </property>
-  <property name="geometry" >
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
@@ -12,40 +13,65 @@
     <height>139</height>
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Convert Page to Master Page</string>
   </property>
-  <layout class="QVBoxLayout" >
+  <layout class="QVBoxLayout">
+   <property name="leftMargin">
+    <number>9</number>
+   </property>
+   <property name="topMargin">
+    <number>9</number>
+   </property>
+   <property name="rightMargin">
+    <number>9</number>
+   </property>
+   <property name="bottomMargin">
+    <number>9</number>
+   </property>
    <item>
-    <layout class="QHBoxLayout" >
+    <layout class="QHBoxLayout">
      <item>
-      <widget class="QLabel" name="nameLabel" >
-       <property name="text" >
+      <widget class="QLabel" name="nameLabel">
+       <property name="text">
         <string>Name:</string>
        </property>
       </widget>
      </item>
      <item>
-      <widget class="QLineEdit" name="nameLineEdit" />
+      <widget class="QLineEdit" name="nameLineEdit"/>
      </item>
     </layout>
    </item>
    <item>
-    <widget class="QComboBox" name="pagePositionComboBox" />
+    <widget class="QComboBox" name="pagePositionComboBox"/>
    </item>
    <item>
-    <widget class="QCheckBox" name="copyMasterItemsCheckBox" >
-     <property name="text" >
+    <widget class="QCheckBox" name="copyMasterItemsCheckBox">
+     <property name="text">
       <string>Copy Applied Master Page Items</string>
      </property>
     </widget>
    </item>
    <item>
-    <widget class="QDialogButtonBox" name="buttonBox" >
-     <property name="orientation" >
+    <spacer name="verticalSpacer">
+     <property name="orientation">
+      <enum>Qt::Vertical</enum>
+     </property>
+     <property name="sizeHint" stdset="0">
+      <size>
+       <width>20</width>
+       <height>40</height>
+      </size>
+     </property>
+    </spacer>
+   </item>
+   <item>
+    <widget class="QDialogButtonBox" name="buttonBox">
+     <property name="orientation">
       <enum>Qt::Horizontal</enum>
      </property>
-     <property name="standardButtons" >
+     <property name="standardButtons">
       <set>QDialogButtonBox::Cancel|QDialogButtonBox::NoButton|QDialogButtonBox::Ok</set>
      </property>
     </widget>
@@ -60,11 +86,11 @@
    <receiver>CopyPageToMasterPageBase</receiver>
    <slot>accept()</slot>
    <hints>
-    <hint type="sourcelabel" >
+    <hint type="sourcelabel">
      <x>248</x>
      <y>254</y>
     </hint>
-    <hint type="destinationlabel" >
+    <hint type="destinationlabel">
      <x>157</x>
      <y>274</y>
     </hint>
@@ -76,11 +102,11 @@
    <receiver>CopyPageToMasterPageBase</receiver>
    <slot>reject()</slot>
    <hints>
-    <hint type="sourcelabel" >
+    <hint type="sourcelabel">
      <x>316</x>
      <y>260</y>
     </hint>
-    <hint type="destinationlabel" >
+    <hint type="destinationlabel">
      <x>286</x>
      <y>274</y>
     </hint>
diff --git a/scribus/ui/guidemanager.ui b/scribus/ui/guidemanager.ui
index 6aefa9f45..29e0a4930 100644
--- a/scribus/ui/guidemanager.ui
+++ b/scribus/ui/guidemanager.ui
@@ -8,7 +8,7 @@
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>432</width>
+    <width>428</width>
     <height>368</height>
    </rect>
   </property>
@@ -38,6 +38,18 @@
        <string>&amp;Single</string>
       </attribute>
       <layout class="QGridLayout">
+       <property name="leftMargin">
+        <number>9</number>
+       </property>
+       <property name="topMargin">
+        <number>9</number>
+       </property>
+       <property name="rightMargin">
+        <number>9</number>
+       </property>
+       <property name="bottomMargin">
+        <number>9</number>
+       </property>
        <item row="0" column="0" colspan="2">
         <layout class="QHBoxLayout">
          <item>
@@ -165,6 +177,18 @@
        <string>&amp;Column/Row</string>
       </attribute>
       <layout class="QGridLayout">
+       <property name="leftMargin">
+        <number>9</number>
+       </property>
+       <property name="topMargin">
+        <number>9</number>
+       </property>
+       <property name="rightMargin">
+        <number>9</number>
+       </property>
+       <property name="bottomMargin">
+        <number>9</number>
+       </property>
        <item row="2" column="0" colspan="2">
         <widget class="QPushButton" name="applyToAllAutoButton">
          <property name="toolTip">
@@ -408,6 +432,18 @@
        <string>&amp;Misc</string>
       </attribute>
       <layout class="QGridLayout">
+       <property name="leftMargin">
+        <number>9</number>
+       </property>
+       <property name="topMargin">
+        <number>9</number>
+       </property>
+       <property name="rightMargin">
+        <number>9</number>
+       </property>
+       <property name="bottomMargin">
+        <number>9</number>
+       </property>
        <item row="0" column="0">
         <widget class="QPushButton" name="deletePageButton">
          <property name="toolTip">
@@ -456,7 +492,6 @@
    </item>
   </layout>
  </widget>
- <layoutdefault spacing="6" margin="11"/>
  <customwidgets>
   <customwidget>
    <class>ScrSpinBox</class>
-- 
2.27.0

connect_paths.gif (18,708 bytes)
connect_paths.gif (18,708 bytes)
export_as_image.gif (43,564 bytes)
export_as_image.gif (43,564 bytes)
fonts_preview.gif (53,805 bytes)
fonts_preview.gif (53,805 bytes)
guide_manager.gif (29,212 bytes)
guide_manager.gif (29,212 bytes)
short_words.gif (25,133 bytes)
short_words.gif (25,133 bytes)

jghali

2021-01-31 22:45

administrator   ~0048793

Applied, thanks!

Issue History

Date Modified Username Field Change
2021-01-30 10:44 bubu New Issue
2021-01-30 10:44 bubu File Added: 0001-Unify-margins-and-spacing-for-dialogs-set-3.patch
2021-01-30 10:44 bubu File Added: connect_paths.gif
2021-01-30 10:44 bubu File Added: convert_to_master_page.gif
2021-01-30 10:44 bubu File Added: export_as_image.gif
2021-01-30 10:44 bubu File Added: fonts_preview.gif
2021-01-30 10:44 bubu File Added: guide_manager.gif
2021-01-30 10:44 bubu File Added: short_words.gif
2021-01-30 15:26 PeterBenedek Relationship added child of 0013906
2021-01-31 22:45 jghali Assigned To => jghali
2021-01-31 22:45 jghali Status new => resolved
2021-01-31 22:45 jghali Resolution open => fixed
2021-01-31 22:45 jghali Fixed in Version => 1.5.7.svn
2021-01-31 22:45 jghali Note Added: 0048793